## enchant-2 2.2.7+repack1

=== debian/changelog ===
enchant-2 (2.2.7+repack1-1) unstable; urgency=medium

  * New upstream version 2.2.7
  * debian/copyright: Switch to dep5 format
  * Repack source package to remove the gnulib files
  * Rename source package to enchant-2
  * debian/libenchant-2-2.symbols: Add new exported symbol
  * debian/rules: Switch to dh sequence
  * Bump debhelper version to 12
  * debian/rules: Disable the tests for now
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/rules: Exclude the plugins from the shlibs file
  * debian/control: Update the Homepage to point to the new site
  * debian/control: Reorder the dependency alternatives for the dictionaries
  * Add debian/README.source file explaining that gnulib copy is removed
  * Add GNOME magic to build the uploaders list
  * Move the git repository to the GNOME team

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Dec 2019 11:14:43 +0100

enchant (2.1.2-1~exp1) experimental; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Triggers file removed, dh_makeshlibs already does the job
    - quells lintian error: repeated-trigger-name

  [ Timo Jyrinki ]
  * New upstream version.
  * Update watch file.
  * Drop all patches, seem applied upstream or no longer relevant 
    (eg ispell provider dropped)
  * Depend on and use gnulib, update configure options.
  * Drop docs that are no longer there.
  * Update man page paths.
  * Voikko plugin file name changed.
  * Library soname change.
  * Increase Standards-Version.
  * Fix gbp.conf warning.
  * Update symbols.
  * Add myself to uploaders as requested.

  [ Prach Pongpanich ]
  * Add build-depends on libltdl-dev

 -- Timo Jyrinki <timo@debian.org>  Mon, 13 Nov 2017 19:02:43 +0200

enchant (1.6.0-11.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: cross_build.diff (Closes: #836546)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 26 Sep 2017 00:25:09 +0200

enchant (1.6.0-11) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Add patch to fix FTBFS with hunspell 1.4. (Closes: #821464)

  [ Prach Pongpanich ]
  * Bump standards version to 3.9.8
  * Packaging moved to collab-maint
  * Replace libenchant1c2a manual calls ldconfig with a trigger

 -- Prach Pongpanich <prach@debian.org>  Sun, 01 May 2016 23:29:22 +0700

enchant (1.6.0-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on ppc64el. Closes: #745662

 -- Andreas Barth <aba@ayous.org>  Mon, 25 Aug 2014 15:59:12 +0000

enchant (1.6.0-10) unstable; urgency=low

  * Upload to unstable

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 17 May 2013 21:35:14 +0700

enchant (1.6.0-9) experimental; urgency=low

  * Fix FTBFS on non-amd64 architectures: (Closes: #703820)
    - Use the (c++) syntax in libenchant1c2a.symbols
  * Add Vcs-* fields in debian/control
  * Add debian/gbp.conf

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 24 Mar 2013 23:46:45 +0700

enchant (1.6.0-8) experimental; urgency=low

  * New maintainer. (Closes: #580680)
  * Build with hardening flags:
    - Bump debhelper compat to level 9.
    - Add debhelper (>= 9).
    - Replace FLAGS,CPPFLAGS,LDFLAGS with dpkg-buildflags.
    - Override false positive hardening-no-fortify-functions 
      lintian warnings.
  * Multiarch support:
    - Add "Pre-Depends: ${misc:Pre-Depends}" for libenchant1c2a,
      libenchant-voikko.
    - Add DEB_HOST_MULTIARCH and pass it to --libdir in configure.
    - Replace /usr/lib/ with /usr/lib/*/ in {libenchant1c2a,
      libenchant-dev,libenchant-voikko}.files and debian/rules.
    - Add "Multi-Arch: same" for libenchant1c2a,libenchant-voikko. 
  * Use symbols file:
    - Add libenchant1c2a.symbols.
    - Add "dh_makeshlibs -V" in debian/rules.
    - Drop libenchant1c2a.shlibs.
    - Drop TODO.debian file.
  * Update 02_Requires-Private.diff to DEP-3 format.
  * Bump to Standards-Version 3.9.4, no changes needed.

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 11 Feb 2013 18:29:04 +0700

enchant (1.6.0-7) unstable; urgency=low

  * QA upload.
  * debian/control:
    - Prefix libenchant1c2a depends with a non-virtual package.
  * 02_Requires-Private.diff:
    - Move glib-2.0 Requires in upstream enchant.pc.in to
      Requires.private. While enchant depends on glib-2.0, API
      it exposes to other programs doesn't require glib. This
      makes life easier for packages depending on enchant
      (Closes: #651819).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 21 Dec 2011 11:37:41 +0100

enchant (1.6.0-6) unstable; urgency=low

  * QA upload.
  * debian/patches: Add/update DEP-3 headers.
  * debian/enchant-lsmod.1: Some fixes and improvements.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 02 Nov 2011 12:50:29 +0100

enchant (1.6.0-5) unstable; urgency=low

  * QA upload.
  * debian/control:
    - Make libenchant1c2a depend on
      (myspell|aspell|ispell|hunspell)-dictionary (Closes: #646555).
    - Fix wording of libenchant1c2a description (Closes: #647284).
  * 03_improve-options-info.diff: New quilt patch with some
    improvements in options info (Closes: #647281).
  * debian/enchant-lsmod.1: Fix typo (Closes: #647279).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 02 Nov 2011 09:43:39 +0100

enchant (1.6.0-4) unstable; urgency=low

  [ Fabrizio Regalli ]
  * QA upload.
  * Fixed format-3.0-but-debian-changes-patch lintian message
  * Bump to 3.9.2 Standards-Version
  * Bump debhelper to (>= 8.0.0)
  * Update d/compat to 8
  * Replaced 'Conflicts' with 'Breaks' in d/rules
  * Added d/watch
  * Added build-{arch,indep} rules
  * Added 01-fixminus.diff patch

  [ Agustin Martin Domingo ]
  * debian/rules:
    - Do not change upstream config.{guess,sub} for anything than
      building (Closes: #643107).
    - Set compile/link flags to those provided by dpkg-buildflags.
      Needs a recent enough dpkg-dev.
  * 02-new-ispell-format.diff. New patch to make enchant use new

