=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: enchant-2
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: chrpath,
               debhelper (>= 12),
               gnome-pkg-tools,
               gnulib,
               hspell (>= 0.7-2),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libhunspell-dev (>= 1.1.5-2),
               libpspell-dev (>= 0.60.3-3),
               libvoikko-dev,
               libltdl-dev,
               libz-dev
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/gnome-team/enchant-2.git
Vcs-Browser: https://salsa.debian.org/gnome-team/enchant-2/
Homepage: https://abiword.github.io/enchant/

Package: libenchant-2-dev
Section: libdevel
Architecture: any
Depends: libenchant-2-2 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
Description: Wrapper library for various spell checker engines (development)
 Enchant is a generic spell checking library which uses existing
 spell checker engines such as ispell, aspell and myspell as its backends.
 .
 Enchant steps in to provide uniformity and conformity on top of these
 libraries, and implement certain features that may be lacking in any
 individual provider library.
 .
 This package contains files needed for development with Enchant.

Package: libenchant-2-2
Section: libs
Architecture: any
Multi-Arch: same
Depends: hunspell-en-us | hunspell-dictionary | myspell-dictionary | aspell-dictionary | ispell-dictionary,
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: enchant-2
Suggests: libenchant-2-voikko
Description: Wrapper library for various spell checker engines (runtime libs)
 Enchant is a generic spell checking library which uses existing
 spell checker engines such as ispell, aspell and myspell as its backends.
 .
 Enchant steps in to provide uniformity and conformity on top of these
 libraries, and implement certain features that may be lacking in any
 individual provider library.
 .
 This package contains the shared library and non-Voikko enchant plugins.

Package: libenchant-2-voikko
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Voikko spell-checker libenchant plugin
 Voikko is a Finnish spell-checker and hyphenator based on Malaga and
 Suomi-Malaga.
 .
 This package contains a libenchant provider plugin that allows using Voikko in
 any application that uses enchant library for spell-checking, such as
 Abiword.

Package: enchant-2
Section: text
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Wrapper for various spell checker engines (binary programs)
 Enchant is a generic spell checking library which uses existing
 spell checker engines such as ispell, aspell and myspell as its backends.
 .
 Enchant steps in to provide uniformity and conformity on top of these
 libraries, and implement certain features that may be lacking in any
 individual provider library.
 .
 This package contains standalone runtime binary programs.
