=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%enchant-$1.tar.gz%,dversionmangle=s/\+repack\d*$// ,repacksuffix=+repack1" \
https://www.github.com/AbiWord/enchant/tags .*/v([\d\.]*).tar.gz
