## enchant-2 2.2.8

=== debian/changelog ===
enchant-2 (2.2.8-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 05 Mar 2020 19:56:43 -0800

enchant-2 (2.2.8-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 04 Mar 2020 17:48:18 -0800

enchant-2 (2.2.8-1) unstable; urgency=medium

  * New upstream release (Closes: #952900)
    - Do not repack the upstream tarball anymore, use the release tarball and
      not the github tag, remove gnulib from the build-dependencies
  * debian/control.in: Mark libenchant-2-dev as Multi-arch: same
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Do not remove tests/test.pwl.orig during the clean phase

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Mar 2020 21:42:27 +0100
