=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 # This file is autogenerated. DO NOT EDIT!
-#
+# 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: enchant-2
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: chrpath,
-               debhelper (>= 12),
+               debhelper (>= 12~),
                gnome-pkg-tools,
-               gnulib,
                hspell (>= 0.7-2),
                libdbus-1-dev,
                libdbus-glib-1-dev,
@@ -20,7 +20,7 @@
                libvoikko-dev,
                libltdl-dev,
                libz-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gnome-team/enchant-2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/enchant-2/
 Homepage: https://abiword.github.io/enchant/
@@ -28,6 +28,7 @@
 Package: libenchant-2-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libenchant-2-2 (= ${binary:Version}), libglib2.0-dev, ${misc:Depends}
 Description: Wrapper library for various spell checker engines (development)
  Enchant is a generic spell checking library which uses existing
