=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gnome

override_dh_auto_configure:
	# Add here commands to configure the package.
	dh_auto_configure -- --with-hunspell-dir=/usr/share/hunspell \
                             --disable-zemberek

override_dh_auto_build:
	# Move the enchant.ordering to /usr/share/enchant-2 to be
	# co-installable with enchant v1
	dh_auto_build -- pkgdatadir=/usr/share/enchant-2

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/enchant-2/

override_dh_clean:
	dh_clean -Xtests/test.pwl.orig

# Disable the tests for now
override_dh_auto_test:

override_dh_strip:
	dh_strip --no-automatic-dbgsym
