## enchant-2 2.2.12

=== debian/changelog ===
enchant-2 (2.2.12-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Jan 2021 11:07:13 -0800

enchant-2 (2.2.12-1) unstable; urgency=medium

  * New upstream version (Closes: #969441)

  [ Timo Jyrinki ]
  * debian/control.in: Update libenchant-2-voikko description. libvoikko
    has been multi-lingual since 2013 and has no Malaga support or basis
    these days.

  [ Kentaro Hayashi ]
  * debian/control.in: drop needless libdbus-glib-1-dev dependency
    (Closes: #955855)
    Note that dbus-glib is used when the zemberek provider is enabled,
    but that provider is disabled by --disable-zemberek in debian/rules.

  [ Simon McVittie ]
  * Also remove unused build-dependency on libdbus-1-dev
  * Set Rules-Requires-Root to no
  * Use debhelper-compat virtual package

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2020 21:07:23 +0100
