=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: enchant-2
 Section: devel
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: chrpath,
-               debhelper (>= 12~),
+               debhelper-compat (= 12),
                gnome-pkg-tools,
                hspell (>= 0.7-2),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libglib2.0-dev,
                libhunspell-dev (>= 1.1.5-2),
+               libltdl-dev,
                libpspell-dev (>= 0.60.3-3),
                libvoikko-dev,
-               libltdl-dev,
                libz-dev
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gnome-team/enchant-2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/enchant-2/
@@ -67,8 +66,9 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Voikko spell-checker libenchant plugin
- Voikko is a Finnish spell-checker and hyphenator based on Malaga and
- Suomi-Malaga.
+ Voikko is a library of free natural language processing tools. It aims to
+ provide support for languages that are not well served by other existing
+ free linguistic tools.
  .
  This package contains a libenchant provider plugin that allows using Voikko in
  any application that uses enchant library for spell-checking, such as
