=== debian/rules ===
--- 
+++ 
@@ -30,4 +30,3 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
-
