## enchant-2 2.2.15

=== debian/changelog ===
enchant-2 (2.2.15-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 14:03:08 +0100
