=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: enchant-2
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: chrpath,
                debhelper-compat (= 12),
@@ -14,9 +13,9 @@
                hspell (>= 0.7-2),
                libglib2.0-dev,
                libhunspell-dev (>= 1.1.5-2),
-               libltdl-dev,
                libpspell-dev (>= 0.60.3-3),
                libvoikko-dev,
+               libltdl-dev,
                libz-dev
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
