=== debian/watch ===
version=4
https://www.github.com/AbiWord/enchant/releases .*/enchant-([\d\.]*).tar.gz
