## enchant-2 2.3.1

=== debian/changelog ===
enchant-2 (2.3.1-1) unstable; urgency=medium

  * update

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Thu, 27 Jan 2022 10:37:52 +0800
