=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: chrpath,
-               debhelper-compat (= 12),
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                hspell (>= 0.7-2),
                libglib2.0-dev,
@@ -18,7 +17,7 @@
                libltdl-dev,
                libz-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/gnome-team/enchant-2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/enchant-2/
 Homepage: https://abiword.github.io/enchant/
