## enchant-2 2.3.2

=== debian/changelog ===
enchant-2 (2.3.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/control.in: Build-Depend on libunittest++-dev
  * debian/rules: Run build tests but don't fail the build for test failures

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Feb 2022 16:24:51 -0500
