=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
+Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                hspell (>= 0.7-2),
                libglib2.0-dev,
                libhunspell-dev (>= 1.1.5-2),
                libpspell-dev (>= 0.60.3-3),
+               libunittest++-dev <!nocheck>,
                libvoikko-dev,
                libltdl-dev,
                libz-dev
