=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,9 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_auto_configure:
-	# Add here commands to configure the package.
 	dh_auto_configure -- --with-hunspell-dir=/usr/share/hunspell \
                              --disable-zemberek
 
@@ -22,11 +21,12 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/enchant-2/
 
+execute_before_dh_install:
+	find debian/tmp -name '*.a' -print -delete
+	find debian/tmp -name '*.la' -print -delete
+
 override_dh_clean:
 	dh_clean -Xtests/test.pwl.orig
 
-# Disable the tests for now
 override_dh_auto_test:
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_auto_test || true
