## enchant-2 2.3.3

=== debian/changelog ===
enchant-2 (2.3.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:33:26 +0000

enchant-2 (2.3.3-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:16:28 +0000

enchant-2 (2.3.3-2) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Update debian/watch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Dec 2022 14:31:01 -0500

enchant-2 (2.3.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump Standards-Version to 4.6.1
  * Don't run the tests on i386 since it's a partial arch on Ubuntu

  [ Sebastien Bacher ]
  * Use the right syntax to exclude i386

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 11:56:06 -0400
