=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Source: enchant-2
 Section: devel
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                hspell (>= 0.7-2),
                libglib2.0-dev,
                libhunspell-dev (>= 1.1.5-2),
                libpspell-dev (>= 0.60.3-3),
-               libunittest++-dev <!nocheck>,
+               libunittest++-dev [!i386] <!nocheck>,
                libvoikko-dev,
                libltdl-dev,
                libz-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gnome-team/enchant-2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/enchant-2/
 Homepage: https://abiword.github.io/enchant/
