=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -28,5 +30,9 @@
 override_dh_clean:
 	dh_clean -Xtests/test.pwl.orig
 
+# Tests don't work yet.
+# Skip test tests on i386 since Ubuntu doesn't have libunittest++-dev there
 override_dh_auto_test:
+ifeq (,$(filter $(DEB_HOST_ARCH),i386))
 	dh_auto_test || true
+endif
