=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/Abiword/enchant/releases \
https://github.com/AbiWord/enchant/releases/download/v\d[\.\d]*/enchant-@ANY_VERSION@@ARCHIVE_EXT@
