=== debian/control ===
--- 
+++ 
@@ -1,15 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: enchant-2
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
+               groff,
                hspell (>= 0.7-2),
                libglib2.0-dev,
                libhunspell-dev (>= 1.1.5-2),
@@ -22,7 +17,7 @@
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/gnome-team/enchant-2.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/enchant-2/
-Homepage: https://abiword.github.io/enchant/
+Homepage: https://rrthomas.github.io/enchant/
 
 Package: libenchant-2-dev
 Section: libdevel
