=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-hunspell-dir=/usr/share/hunspell \
			--docdir=/usr/share/doc/enchant-2 \
			--enable-relocatable \
			--disable-zemberek

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/enchant-2/

execute_before_dh_install:
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete

override_dh_clean:
	dh_clean -Xtests/test.pwl.orig

# Ignore test failures on i386 since Ubuntu doesn't have libunittest++-dev there
# Ignore test failures on some other architectures
# https://github.com/rrthomas/enchant/issues/406
override_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH),i386 ppc64el s390x ppc64 sparc64))
	dh_auto_test || true
else
	dh_auto_test
endif
