=== debian/watch ===
version=4
opts=searchmode=plain,repacksuffix=+dfsg1,dversionmangle=auto \
https://api.github.com/repos/rrthomas/enchant/releases \
https://github.com/rrthomas/enchant/releases/download/v\d[\.\d]*/enchant-@ANY_VERSION@@ARCHIVE_EXT@
